
#conteneur_principal #main_part #home_top {
	float:left;
	width:738px;
	height:333px;
	overflow:hidden;
}

#conteneur_principal #main_part  #home_gondole {
	float:left;
	padding-top:4px;
}

#conteneur_principal #main_part  #home_news {
	text-align:left;
	float:left;
	width:276px;
	height:333px;
	overflow:hidden;
	background-image:url(../img/home/bloc_news.png);
	background-repeat:no-repeat;
	background-position : 0px 0px;
}

#conteneur_principal #main_part  #home_news #home_news_titre{
	width:276px;
	height:47px;
	overflow:hidden;
}

#conteneur_principal #main_part  #home_news #home_news_main {
	float:left;
	width:276px;
	height:286px;
	overflow:hidden;
}

#conteneur_principal #main_part  #home_news .news_part {
	float:left;
	width:253px;
	height:63px;
	overflow:hidden;
	color:#000000;
}

#conteneur_principal #main_part  #home_news .news_part .news_m_image {
	float:left;
	text-align:right;
	width:83px;
	height:49px;
	overflow:hidden;
}

#conteneur_principal #main_part  #home_news .news_part .news_m_image img {
	border:1px solid #003970;
	width:69px;
	height:47px;
}

#conteneur_principal #main_part  #home_news .news_part .contents {
	float:left;
	text-align:left;
	padding-left:10px;
	width:160px;
	height:50px;
	font-size:10px;
	font-family:verdana,arial;
	overflow:hidden;
}

#conteneur_principal #main_part  #home_news .news_part  .contents h1{
	margin:0px;
	padding:0px;
	font-size:10px;
	font-family:verdana,arial;
	font-weight:bold;
	color:#004e76;
}

#conteneur_principal #main_part  #home_news .news_part  .contents h1 a{
	text-decoration:none;
	font-size:10px;
	font-family:verdana,arial;
	font-weight:bold;
	color:#004e76;
}

#conteneur_principal #main_part  #home_news .news_part  .contents h1 a:hover{
	text-decoration:underline;
}

#conteneur_principal #main_part  #home_news #more_news {
	float:left;
	text-align:right;
	width:250px;
	height:18px;
	overflow:hidden;
	font-size:10px;
	font-family:verdana,arial;
}

#conteneur_principal #main_part  #home_news #more_news a{
	font-weight:bold;
	color:#004e76;
	text-decoration:none;
}

#conteneur_principal #main_part  #home_news #more_news a:hover{
	text-decoration:underline;
}

#conteneur_principal #main_part #home_middle {
	float:left;
	width:738px;
	height:183px;
	overflow:hidden;
}

#conteneur_principal #main_part #home_middle #home_videos{
	float:left;
	text-align:left;
	width:370px;
	height:186px;
	overflow:hidden;
	background-image:url(../img/home/bloc_videos.png);
	background-repeat:no-repeat;
	background-position : 0px 0px
}

#conteneur_principal #main_part #home_middle #home_videos #home_videos_titre {
	float:left;
	width:370px;
	height:32px;
	overflow:hidden;
}
#conteneur_principal #main_part #home_middle #home_videos #home_videos_main {
	float:left;
	width:370px;
	height:135px;
	padding-left:5px;
	overflow:hidden;
}

#conteneur_principal #main_part #home_middle #home_videos #more_videos {
	float:left;
	text-align:right;
	width:355px;
	height:16px;
	padding-top:3px;
	overflow:hidden;
	font-size:10px;
	font-family:verdana,arial;
}

#conteneur_principal #main_part #home_middle #home_videos #more_videos a {
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
}

#conteneur_principal #main_part #home_middle #home_videos #more_videos a :hover{
	text-decoration:underline;
}

#conteneur_principal #main_part #home_middle #home_images{
	float:left;
	text-align:left;
	width:368px;
	height:186px;
	overflow:hidden;
	background-image:url(../img/home/bloc_images.png);
	background-repeat:no-repeat;
	background-position : 0px 0px
}

#conteneur_principal #main_part #home_middle #home_images #home_images_titre {
	float:left;
	width:368px;
	height:32px;
	overflow:hidden;
}
#conteneur_principal #main_part #home_middle #home_images #home_images_main {
	float:left;
	width:368px;
	height:135px;
	overflow:hidden;
	padding-left:8px;
}

#conteneur_principal #main_part #home_middle #home_images #more_images {
	float:left;
	text-align:right;
	width:353px;
	height:16px;
	padding-top:3px;
	overflow:hidden;
	font-size:10px;
	font-family:verdana,arial;
}

#conteneur_principal #main_part #home_middle #home_images #more_images a {
	text-decoration:none;
	font-weight:bold;
	color:#FFFFFF;
}

#conteneur_principal #main_part #home_middle #home_images #more_images a :hover{
	text-decoration:underline;
}

#conteneur_principal #main_part #home_bottom {
	float:left;
	width:738px;
	height:164px;
	overflow:hidden;
}

#conteneur_principal #main_part #home_bottom #home_communaute{
	float:left;
	text-align:left;
	width:738px;
	height:164px;
	overflow:hidden;
	background-image:url(../img/home/bloc_communaute.png);
	background-repeat:no-repeat;
	background-position : 0px 0px
}

#conteneur_principal #main_part #home_bottom #home_communaute #home_communaute_titre{
	float:left;
	padding-left:315px;
	height:22px;
	width:738px;
	overflow:hidden;
}
#conteneur_principal #main_part #home_bottom #home_communaute #home_communaute_titre img{
	margin-top:2px;
}

#conteneur_principal #main_part #home_bottom #home_communaute #home_communaute_content {
	float:left;
	width:738px;
	height:142px;
	overflow:hidden;
}

#conteneur_principal #main_part #home_bottom #home_communaute #home_communaute_visuel {
	position:absolute;
	width:299px;
	height:155px;
	padding-left:5px;
	padding-top:9px;
	padding-right:13px;
}

#conteneur_principal #main_part #home_bottom #home_communaute #home_communaute_content #home_communaute_content {
	float:left;
	width:418px;
	height:142px;
	padding-top:5px;
	margin-left:320px;
	overflow:hidden;	
}

#conteneur_principal #main_part #home_bottom #home_communaute #home_communaute_content #home_communaute_content #home_communaute_list {
	float:left;
	width:397px;
	height:103px;
	overflow:hidden;
	font-family:verdana,arial;
	font-size:10px;
	color:#000000;
	font-weight:normal;
}

#home_communaute_list .n_community{
	padding-top:5px;
	padding-left:5px;
	width:397px;
	height:27px;
	overflow:hidden;
}

#home_communaute_list h1{
	font-family:verdana,arial;
	font-size:10px;
	margin:0px;
	padding:0px;
	color:#000000;
	font-weight:bold;
}

#home_communaute_list a{
	font-family:verdana,arial;
	font-size:10px;
	margin:0px;
	padding:0px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

#home_communaute_list a:hover{
	text-decoration:underline;
}